package ametsoc not present in repository.

I understand this is not a problem of Rstudio or Tinytex. ametsoc is no longer present in CTAN https://www.ctan.org/tex-archive/macros/latex/contrib

it used to be present a few days ago but it is now moved to obsolete

https://ctan.org/tex-archive/obsolete/macros/latex/contrib/ametsoc

Executing tinytex:::install_yihui_pkgs() produces error stated in the title of this post.

Copying ametsoc folder downloaded from the obsolete url to texmf-dist/tex/latex/ does not work.

Can anyone share an alternative way to install ametsoc please?

Thanks

I think you would need to install the package manually. There is some resources available online for this, as for example this one:

This is definitely less easy than using installer tlmgr install.

By the way, we'll remove ametsoc from the list probably (ametsoc is now obsolete on CTAN by cderv · Pull Request #364 · yihui/tinytex · GitHub), thanks for the report!

Thanks, will try the manual way to install.

1 Like

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.

If you have a query related to it or one of the replies, start a new topic and refer back with a link.